Bug 1229247 - tier.t needs to work with BSD
Summary: tier.t needs to work with BSD
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: tier
Version: rhgs-3.1
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: ---
Assignee: Dan Lambright
QA Contact: Nag Pavan Chilakam
URL:
Whiteboard:
Depends On: 1211556
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-08 10:27 UTC by Nag Pavan Chilakam
Modified: 2016-09-17 15:36 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1211556
Environment:
Last Closed: 2015-06-09 11:32:23 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Nag Pavan Chilakam 2015-06-08 10:27:43 UTC
+++ This bug was initially created as a clone of Bug #1211556 +++

Description of problem:

The BSD regression tests fail on tier.t


Note You need to log in before you can comment on or make changes to this bug.